IMPORT-FERM(1)

NAME
import-ferm - import existing firewall rules into ferm

SYNOPSIS
import-ferm > ferm.conf

iptables-save | import-ferm > ferm.conf

import-ferm inputfile > ferm.conf

DESCRIPTION
This script helps you with porting an existing IPv4 firewall configuration to ferm. It reads a file generated with iptables-save, and tries to suggest a ferm configuration file.

If no input file was specified on the command line, import-ferm runs iptables-save.

BUGS
iptables-save older than 1.3 is unable to write valid saves - this is not a bug in import-ferm.